Cyberduck Mountain Duck CLI

#1417 closed defect (wontfix)

Droplet Doesn't Work in Leopard

Reported by: cbloch Owned by: dkocher
Priority: normal Milestone:
Component: interface Version: 2.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Drag bookmark to Finder Drag something to bookmark Nothing happens

Using 10.5.1

Change History (4)

comment:1 Changed on Dec 29, 2007 at 9:18:04 PM by dkocher

  • Component changed from core to interface
  • Resolution set to wontfix
  • Status changed from new to closed

Double click the bookmark. You cannot drag files to the bookmark icon.

comment:2 Changed on Jan 25, 2008 at 3:44:05 PM by cbloch

You might want to change the feature description on cyberduck.ch:

"Drag and drop bookmarks to the Finder.app and drop files onto bookmarks to upload."

Maybe this could be changed to a feature request?

comment:3 Changed on Aug 4, 2009 at 12:23:34 AM by anonymous

Agreed. The website should be changed, as it pretty clearly describes functionality that Cyberduck doesn't offer (but other apps do, like Transmit and Forklift, so it's a familiar concept).

comment:4 Changed on May 18, 2010 at 3:57:06 PM by anonymous

Another user baffled by the website describing something impossible.

Note: See TracTickets for help on using tickets.
swiss made software